using UnityEngine;
using System.Collections;

[RequireComponent(typeof(ParticleSystem))]
public class Explosion : MonoBehaviour
{
	void LateUpdate() {
		if ( !particleSystem.IsAlive() ) 
			gameObject.SetActive(false);
	}
}

